package com.cim.idm.mwmsextend.transport.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class TransportCommandHistoryKey extends FieldAccessor implements HistoryKeyInfo{
	
	private String transportCommandID;
	
	private String timeKey;

	public String getTimeKey() {
		return timeKey;
	}

	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}

	public String getTransportCommandID() {
		return transportCommandID;
	}

	public void setTransportCommandID(String transportCommandID) {
		this.transportCommandID = transportCommandID;
	}
	
	
}
